var app = getApp()
const wxService = require('../../utils/wxService')
const envInfo = require('../../config/index').envInfo

Component({
	/**
	 * 组件的属性列表
	 */
	properties: {
		// 这里定义了属性，属性值可以在组件使用时指定
    tableThemes: {
      type: Object,// 因此处的thead是json格式，故将数据类型设置为object
      value: {} 
    },
    tableItems: {
      type: Array,
      value: []
    }
  },
  attached () {},
	/**
	 * 组件的初始数据
	 */
  data: {
    someData: {}
  },
  methods: {
    // 这里是一个自定义方法
    customMethod(){}
  }
})